.itemBrandPage {
  .l-wrapper {
    background-color: #fff;
    color: #000;
    &::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 1)
        url(/assets/item_brand/dynaction/img/bg_page.png) repeat center top /
        auto;
      z-index: 0;
      @media only screen and (max-width: 767px) {
        background: #000;
      }
    }
    .seriesInfo__link {
      a,
      button {
        --btnColor: #fff;
        --btnBgColor: #c50019;
      }
    }
  }
  .pageHeading {
    position: relative;
    z-index: 1;
    @media only screen and (max-width: 767px) {
    }
  }
  .pageHeading__title {
    font-weight: 900;
  }
  .seriesSection__logoBox {
  }
  .seriesSection__lead {
    font-family: var(--font-serif);
  }
  .itemSlide .itemList__item__inner:not(:has(> a)),
  .itemSlide .itemList__item__inner a {
    background: rgba(255, 255, 255, 0.7);
    color: #000;
    border-radius: 0;
    .itemList__thumb {
      border-radius: 0;
    }
  }
  .mainContents {
  }
  .dnFeaturePoint {
    @media only screen and (min-width: 768px) {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: calc(60em / 16);
      margin-bottom: calc(100% / 11.2);
    }
    @media only screen and (max-width: 767px) {
      margin-bottom: calc(100% / 6.9);
    }
    li {
      @media only screen and (min-width: 768px) {
        text-align: center;
      }
      @media only screen and (max-width: 767px) {
        display: flex;
        align-items: center;
        margin-bottom: 0.5em;
      }
      h4 {
        font-size: calc(30em / 16);
        line-height: 1.2;
        font-weight: bold;
        @media only screen and (max-width: 767px) {
          width: 60%;
        }
        span {
          color: #c50018;
        }
      }
      p {
        font-size: calc(14em / 16);
        line-height: 1.2;
      }
    }
  }
  .dnBrandSec__header {
    position: relative;
    padding-bottom: calc(15em / 16);
    margin-bottom: calc(30em / 16);
    &::before {
      content: "";
      position: absolute;
      left: 50%;
      bottom: 0;
      width: calc(90em / 16);
      height: calc(4em / 16);
      transform: translateX(-50%);
      background-color: currentColor;
    }
  }
  .dnBrandSec__title {
    text-align: center;
    font-size: calc(60em / 16);
    font-weight: bold;
    line-height: 1.2;
    @media only screen and (max-width: 767px) {
      font-size: calc(68em / 26);
    }
  }
  .dnBrandSec__main {
    @media only screen and (min-width: 768px) {
      width: calc(1000% / 11.2);
      margin-inline: auto;
      display: flex;
    }
  }
  .dnBrandInfoWrapper {
    width: 100%;
  }
  .dnBrandInfo__tab {
    @media only screen and (min-width: 768px) {
      width: calc(980% / 10);
      margin-inline: auto;
    }
    @media only screen and (max-width: 767px) {
    }
  }
  .dnBrandInfo__tab__items {
    justify-content: space-between;
    width: 100%;
    gap: 0;
    @media only screen and (max-width: 767px) {
    }
  }
  .dnBrandInfo__tab__item {
    width: calc(226% / 9.8);
    @media only screen and (max-width: 767px) {
    }
    a,
    button {
      position: relative;
      aspect-ratio: 226 / 90;
      border: none;
      width: 100%;
      height: auto;
      min-width: 0;
      font-family: inherit;
      color: #fff;
      background: #c50018;
      border-radius: 0;
      &[aria-selected="false"] {
        background: #1a1a1a;
      }
      &::before {
        display: none;
      }
      p {
        line-height: 1.2;
        font-size: calc(26em / 16);
        @media only screen and (max-width: 767px) {
          font-size: calc(20em / 26);
        }
      }
    }
  }
  .dnBrand__conts {
    position: relative;
    border: 3px solid #c50018;
    @media only screen and (max-width: 767px) {
      padding-bottom: calc(50% / 6.9);
    }
  }
  .dnBrandInfo__img {
    img {
      width: 100%;
    }
  }
  .dnBrandInfo__tabPanel {
    &:nth-child(2) {
      .dnBrand__conts {
      }
    }
    &:nth-child(3) {
      .dnBrand__conts {
      }
    }
    &[aria-hidden="true"] {
      .dnBrandInfo__img {
      }
    }
  }
}
